/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
* {margin: 0; padding: 0;}

#accordian {
        background: #EEEEEE;
        width: 180px;
        color: black;
        box-shadow: 
                0 3px 15px 1px rgba(0, 0, 0, 0.6), 
                0 0 180px 1px rgba(255, 255, 255, 0.5);
}

#accordian h3 {
        background: #000000; 
        background: linear-gradient(#434343, #000000);
}
#accordian h3 a {
        padding: 0 10px;
        font-size: 12px;
        line-height: 34px;
        display: block;
        color: white;
        text-decoration: none;
}

#accordian h3:hover {
        color: #FF00FF;
        text-shadow: 5px 5px 5px rgba( 255, 0, 255, .8 );
}

#accordian h3 span {
        font-size: 16px;
        margin-right: 10px;
}

#accordian li {
        list-style-type: none;
}

#accordian ul ul li a, #accordian h4 {
        color: black;
        text-decoration: none;
        font-size: 11px;
        line-height: 27px;
        display: block;
        padding: 0 15px;

        transition: all 0.015s;
        position: relative;
}

#accordian ul ul li a:hover {
        background: #BBBBBB;
        border-left: 5px solid #FF00FF;
}

#accordian ul ul li a.active {
        background: #BBBBBB;
        border-left: 5px solid #FF00FF;
}

#accordian ul ul {
        display: none;
}
#accordian li.active>ul {
        display: block;
}

#accordian ul ul ul{
        margin-left: 15px; 
        border-left: 1px dotted rgba(0, 0, 0, 0.5);
}

#accordian a:not(:only-child):after {
        content: "+";
        position: absolute; right: 10px; top: 0;
        font-size: 14px;
}
#accordian .active>a:not(:only-child):after {
        content: "-";
}